<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Shortcuts in the MEI Score Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
              <li>
                <span><a href="7439804.html">MEI Score Editor (Musical Note Editor)</a></span>
              </li>
              <li>
                <span><a href="MEI-Score-Editor-Perspective_7439814.html">MEI Score Editor Perspective</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Shortcuts in the MEI Score Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr class="confluenceTr">
                    <td class="confluenceTd">
                      <p class="TableContents">
                        Del
                      </p>
                    </td>
                    <td class="confluenceTd">
                      <p class="TableContents">
                        Deletes All Currently Selected Elements From the Document
                      </p>
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Strg+Shift+1
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Starts the "Insert Measures" Tool
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Strg+Shift+2
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Starts the "Insert Staffdefs" Tool
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Strg+Shift+4
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Starts the "Score Image Export" Tool
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Strg+Shift+5
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Starts the "MEI-prune model" Tool
                    </td>
                  </tr>
                  <tr class="confluenceTr">
                    <td colspan="1" class="confluenceTd">
                      Strg+Shift+6
                    </td>
                    <td colspan="1" class="confluenceTd">
                      Opens the "Manage Sources" Dialog
                    </td>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
